BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest Class Reference

## Properties
Guid | ProfileId = Guid.Empty`[get, set]`
string | IdCard = string.Empty`[get, set]`
Guid | PrefixId = Guid.Empty`[get, set]`
string | FirstName = string.Empty`[get, set]`
string | LastName = string.Empty`[get, set]`
string | Position = string.Empty`[get, set]`
string | Unit = string.Empty`[get, set]`

## Property Documentation

## ◆ FirstName

string BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.FirstName = string.Empty
| get set

## ◆ IdCard

string BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.IdCard = string.Empty
| get set

## ◆ LastName

string BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.LastName = string.Empty
| get set

## ◆ Position

string BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.Position = string.Empty
| get set

## ◆ PrefixId

Guid BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.PrefixId = Guid.Empty
| get set

## ◆ ProfileId

Guid BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.ProfileId = Guid.Empty
| get set

## ◆ Unit

string BMA.EHR.Command.Service.Requests.CreateCommandDeploymentRequest.Unit = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Command.Service/Requests/CreateCommandDeploymentRequest.cs